import request from '@/utils/request'
//项目申报 下
export function projectInfoTypeYearStat(query) {
    return request({
        url: '/bigData/projectInfoTypeYearStat',
        method: 'get',
        params: query
    })
}